#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-8DcyFf0rUzs9Eztfi3ZsUT
key:                  http-download-0.2.1.0-8DcyFf0rUzs9Eztfi3ZsUT
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  a84438506a9c333cea68f43ff65b3c41
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-8DcyFf0rUzs9Eztfi3ZsUT
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-6ICZKEZtNauKUlSfxjYXGw
    bytestring-0.11.4.0 conduit-1.3.5-HjP6LcsKWyQBqH4koT7QxZ
    conduit-extra-1.3.6-6mJKyBrsEkgDQnAxLRK5wj
    crypton-0.34-8wHA6W5DE4sCu89hfEsb06
    crypton-conduit-0.2.3-5IXEFy7nbzu9pPLQS5EKAM directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.15-CfCS6ksdsf15aPqpZ0VwYm
    http-conduit-2.3.8.3-85AgbAPnGoCKaVJoMajDEB
    http-types-0.12.4-4Sw8MSrZ5ruAIbTrBQxmp0
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-JjBRvFuPyJp4eQu56SO1c0
    path-io-1.8.1-FfkT9bjIxjGCspOzR67XKA
    retry-0.9.3.1-5Uf8Ull0a88GuTp65YsjjI
    rio-0.1.22.0-GuorDdiFfVqLlB6Dr6qJ5j
    rio-prettyprint-0.1.6.0-DJMLP22XfeV6zk9SwefVvU

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

